{
    "id": "1805e0e1-f080-4075-a5a4-f45de0211418",
    "modelName": "GMFolder",
    "mvc": "1.1",
    "name": "1805e0e1-f080-4075-a5a4-f45de0211418",
    "children": [
        "ed6a955d-5826-4f98-a450-10b414266c27",
        "cc98d028-7bdd-4680-85f3-c87a7baa481e",
        "f418569b-3bdd-4706-a0e4-364317f54032",
        "a9188620-a624-4a5a-83ae-a1b53faf038b"
    ],
    "filterType": "GMOptions",
    "folderName": "options",
    "isDefaultView": false,
    "localisedFolderName": "ResourceTree_Options"
}